{{ define "title" }} {{ .Title }} {{ end }}
{{ define "header" }} {{ partial "header" . }} {{ end }}
{{ define "main" }}

	<section id="hero" class="wrapper-hero wrapper-hero-about">
		<div class="container">
			<h1>{{ .Title }}</h1>
			<p>{{ .Description }}</p>
		</div>
	</section>

	<section id="main-content" class="content">
		<div class="container">
			<article>
				<ul id="posts">
					{{ range .Paginator.Pages.ByWeight }} {{ partial "page-summary" . }} {{ end }}
					<section>{{ partial "pagination" . }}</section>
				</ul>
			</article>
		</div>
	</section>

{{ end }}
{{ define "footer" }}
{{ partial "footer" . }}
{{ end }}
